<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		function unica(){
			alert(document.formulario.nombre.value);
		}
	</script>
</head>
<body>
	<form action="" method="post" name="formulario">
		<p>Nombre
			<input name="nombre" type="text" id="nombre">
		</p>
		<p>
			<input name="submit" type="button" onclick="unica()" value="Aprietame">
		</p>
</body>
</html>
